Bug 51901 - konsole crash when resizing window in a telnet session
Summary: konsole crash when resizing window in a telnet session
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-16 17:45 UTC by Need Real Name
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-19 12:51:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-16 17:45:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
When using telnet/rlogin/ssh to a HP-UX 11.00, if the window is resized
konsole will crash (anything that seem to send windows resize), this
doesn't occurs on others OS (Solarais 7 & 8, HP-UX 10.20, SCO Unixware).
The machine that have this problem have General Releases Patches of
November 1999 (B.11.00.47.08). While a machine with general releases
patches of December 2000 is fine. (Putting latest patch bundle is not an
options for these critical machines).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Resize a windows or show/hide toolbar.
2.
3.
	

Actual Results:  Crash with the KDE crash handler window popping.

Additional info:

Comment 1 Ngo Than 2003-03-19 12:51:22 UTC
it's not reproduced in 2.2.2, which will be released as errata soon.


Note You need to log in before you can comment on or make changes to this bug.